$(document).ready(async function() {
    await updateEvents(events, 'events');
    await updateEvents(bosses, 'bosses');
    await updateEvents(invasions, 'invasions');

    setInterval(async () => {
        await updateEvents(events, 'events');
        await updateEvents(bosses, 'bosses');
        await updateEvents(invasions, 'invasions');
    }, 1000);
});